## libcgi-compress-gzip-perl 1.03

=== debian/changelog ===
libcgi-compress-gzip-perl (1.03-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 13:58:53 +0100

libcgi-compress-gzip-perl (1.03-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Add explicit build dependency on libmodule-build-perl.

 -- gregor herrmann <gregoa@debian.org>  Mon, 08 Jun 2015 21:05:53 +0200

libcgi-compress-gzip-perl (1.03-1) unstable; urgency=low

  * Initial Release. Closes: #755541

 -- Robin Sheat <robin@catalyst.net.nz>  Tue, 22 Jul 2014 10:00:38 +1200
