=== debian/control ===
Source: libcgi-compress-gzip-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Robin Sheat <robin@catalyst.net.nz>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9),
               libmodule-build-perl
Build-Depends-Indep: perl,
                     libcgi-pm-perl | perl (<< 5.19)
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcgi-compress-gzip-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcgi-compress-gzip-perl.git
Homepage: https://metacpan.org/release/CGI-Compress-Gzip

Package: libcgi-compress-gzip-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcgi-pm-perl | perl (<< 5.19)
Description: module to allow automatically compressed CGI output
 CGI::Compress::Gzip extends the CGI module to auto-detect whether the client
 browser wants compressed output and, if so and if the script chooses HTML
 output, apply gzip compression on any content header for STDOUT.
 CGI::Compress::Gzip is intended to be a drop-in replacement for CGI.pm.
 .
 Apache mod_perl users may wish to consider the Apache::Compress or
 Apache::GzipChain modules, which allow more transparent output compression
 than this module can provide. However, as of this writing those modules are
 more aggressive about compressing, regardless of Content-Type.
