=== debian/watch ===
version=3
https://metacpan.org/release/CGI-Compress-Gzip   .*/CGI-Compress-Gzip-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
